=== debian/changelog ===
minidlna (1.0.18-5) unstable; urgency=low

  [ Piotr Górski ]
  * Fix FTBFS by linking to libogg (Closes: #618067)

  [ Benoît Knecht ]
  * Create /var/run/minidlna and put the PID file in it
    (Closes: #617722, #613853)
  * Build-depend on libogg-dev explicitly

  [ Justin Maggard ]
  * Identify Matroska regardless of its content

 -- Benoît Knecht <benoit.knecht@fsfe.org>  Tue, 15 Mar 2011 23:39:17 +0100

minidlna (1.0.18-4) unstable; urgency=low

  [ Justin Maggard ]
  * Complete/clarify license information

  [ Benoît Knecht ]
  * Update debian/copyright with the new license info
  * Fix FSF address in the GPL license headers
  * Add email addresses in the copyright file
  * Removing AUTHORS section from the man pages
  * Remove prerm script and let debhelper generate it
  * In postrm, only remove files created by minidlna
  * When minidlna is called with -R, only remove art_cache and files.db

 -- Benoît Knecht <benoit.knecht@fsfe.org>  Tue, 23 Nov 2010 20:26:32 +0100

minidlna (1.0.18-3) unstable; urgency=low

  * Fix the following issues (thanks to Michael Tautschnig for pointing them
    out):
    - Lintian warning (hyphen-used-as-minus-sign) in minidlna(1) man page
    - Lintian warning (maintainer-script-without-set-e) in {pre,post}{inst,rm}
    - Let {pre,post}inst take action in specific states only
    - Use values from /etc/default/minidlna in {pre,post}{inst,rm}

 -- Benoît Knecht <benoit.knecht@fsfe.org>  Wed, 03 Nov 2010 00:45:42 +0100

minidlna (1.0.18-2) unstable; urgency=low

  * Add libavutil-dev and libavcodec-dev to Build-Depends (thanks to Fernando
    Lemos)
  * Fix a typo in tagutils.c (thanks to Fernando Lemos)
  * Convert the minidlna man page to mdoc
  * Add a man page for minidlna.conf

 -- Benoît Knecht <benoit.knecht@fsfe.org>  Fri, 22 Oct 2010 13:06:02 +0200

minidlna (1.0.18-1) unstable; urgency=low

  * Initial release (Closes: #597228)
  * Adapted Makefile:
    - Use $(DESTDIR) as installation prefix
    - Add a distclean target
    - Custom log directory
  * Add a log_dir configuration option
  * Man page for minidlna(1)
  * Init script
  * Pre- and post- inst/rm scripts to add/remove a minidlna user and group

 -- Benoît Knecht <benoit.knecht@fsfe.org>  Fri, 15 Oct 2010 00:32:01 +0200
