=== debian/watch ===
version=3
http://sf.net/minidlna/minidlna_(.+)_src\.tar\.gz debian uupdate
