## minidlna 1.0.20-1

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
-# $Id: Makefile,v 1.26 2010/03/18 21:37:39 jmaggard Exp $
+# $Id: Makefile,v 1.31 2011/04/21 08:50:44 jmaggard Exp $
 # MiniDLNA project
 # http://sourceforge.net/projects/minidlna/
 # (c) 2008-2009 Justin Maggard
 # for use with GNU Make
 # To install use :
-# $ PREFIX=/dummyinstalldir make install
+# $ DESTDIR=/dummyinstalldir make install
 # or :
 # $ INSTALLPREFIX=/usr/local make install
 # or :
@@ -13,17 +13,21 @@
 #CFLAGS = -Wall -O -D_GNU_SOURCE -g -DDEBUG
 #CFLAGS = -Wall -g -Os -D_GNU_SOURCE
 CFLAGS = -Wall -g -O3 -D_GNU_SOURCE -D_FILE_OFFSET_BITS=64 \
+	 -I/usr/include \
 	 -I/usr/include/ffmpeg \
 	 -I/usr/include/libavutil -I/usr/include/libavcodec -I/usr/include/libavformat \
 	 -I/usr/include/ffmpeg/libavutil -I/usr/include/ffmpeg/libavcodec -I/usr/include/ffmpeg/libavformat
+#STATIC_LINKING: CFLAGS += -DSTATIC
 #STATIC_LINKING: LDFLAGS = -static
 CC = gcc
 RM = rm -f
 INSTALL = install
 
-INSTALLPREFIX ?= $(PREFIX)/usr
+INSTALLPREFIX ?= $(DESTDIR)/usr
 SBININSTALLDIR = $(INSTALLPREFIX)/sbin
-ETCINSTALLDIR = $(PREFIX)/etc
+ETCINSTALLDIR = $(DESTDIR)/etc
+INITDINSTALLDIR = $(ETCINSTALLDIR)/init.d
+SUDOERSDIR = $(ETCINSTALLDIR)/sudoers.d
 
 BASEOBJS = minidlna.o upnphttp.o upnpdescgen.o upnpsoap.o \
            upnpreplyparse.o minixml.o \
@@ -36,14 +40,14 @@
 
 ALLOBJS = $(BASEOBJS) $(LNXOBJS)
 
-LIBS = -lpthread -lexif -ljpeg -lsqlite3 -lavformat -lid3tag -lFLAC -lvorbis
+LIBS = -lpthread -lexif -ljpeg -lsqlite3 -lavformat -lavutil -lavcodec -lid3tag -lFLAC -logg -lvorbis
 #STATIC_LINKING: LIBS = -lvorbis -logg -lm -lsqlite3 -lpthread -lexif -ljpeg -lFLAC -lm -lid3tag -lz -lavformat -lavutil -lavcodec -lm
 
 TESTUPNPDESCGENOBJS = testupnpdescgen.o upnpdescgen.o
 
 EXECUTABLES = minidlna testupnpdescgen
 
-.PHONY:	all clean install depend
+.PHONY:	all clean distclean install depend
 
 all:	$(EXECUTABLES)
 
@@ -52,11 +56,18 @@
 	$(RM) $(EXECUTABLES)
 	$(RM) testupnpdescgen.o
 
+distclean: clean
+	$(RM) config.h
+
 install:	minidlna
 	$(INSTALL) -d $(SBININSTALLDIR)
 	$(INSTALL) minidlna $(SBININSTALLDIR)
 	$(INSTALL) -d $(ETCINSTALLDIR)
-	$(INSTALL) --mode=0644 minidlna.conf $(ETCINSTALLDIR)
+	$(INSTALL) -d $(INITDINSTALLDIR)
+	$(INSTALL) -d $(SUDOERSDIR)
+	$(INSTALL) --mode=0666 minidlna.conf $(ETCINSTALLDIR)
+	$(INSTALL) --mode=0755 linux/mdlna $(INITDINSTALLDIR)
+	$(INSTALL) --mode=0644 minidlna.sudoers $(SUDOERSDIR)
 
 minidlna:	$(BASEOBJS) $(LNXOBJS) $(LIBS)
 	@echo Linking $@
@@ -114,7 +125,7 @@
 image_utils.o: image_utils.h
 tivo_utils.o: config.h tivo_utils.h
 tivo_beacon.o: config.h tivo_beacon.h tivo_utils.h
-tivo_commands.o: config.h tivo_commands.h tivo_utils.h
+tivo_commands.o: config.h tivo_commands.h tivo_utils.h utils.h
 utils.o: utils.h
 sql.o: sql.h
 log.o: log.h
