=== debian/changelog ===
minidlna (1.0.20-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Karl Wintermann <karl@rx-51.de>  Fri,  8 Jul 2011 13:04:40 -0700
