=== debian/control ===
Source: minidlna
Section: user/network
Priority: optional
Maintainer: Karl Wintermann <karl@rx-51.de>
Build-Depends: debhelper (>= 5), libavcodec-dev, libavformat-dev, libavutil-dev, libflac-dev, libvorbis-dev, libogg-dev, libid3tag0-dev, libexif-dev, libjpeg62-dev, libsqlite3-dev
Standards-Version: 3.7.2

Package: minidlna
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: DLNA Server
 MiniDLNA is server software with the 
 aim of being fully compliant with DLNA/UPnP-AV clients.
