## minidlna 1.0.21+dfsg

=== Makefile ===
--- 
+++ 
@@ -13,7 +13,6 @@
 #CFLAGS = -Wall -O -D_GNU_SOURCE -g -DDEBUG
 #CFLAGS = -Wall -g -Os -D_GNU_SOURCE
 CFLAGS = -Wall -g -O3 -D_GNU_SOURCE -D_FILE_OFFSET_BITS=64 \
-	 -I/usr/include \
 	 -I/usr/include/ffmpeg \
 	 -I/usr/include/libavutil -I/usr/include/libavcodec -I/usr/include/libavformat \
 	 -I/usr/include/ffmpeg/libavutil -I/usr/include/ffmpeg/libavcodec -I/usr/include/ffmpeg/libavformat
@@ -26,8 +25,6 @@
 INSTALLPREFIX ?= $(DESTDIR)/usr
 SBININSTALLDIR = $(INSTALLPREFIX)/sbin
 ETCINSTALLDIR = $(DESTDIR)/etc
-INITDINSTALLDIR = $(ETCINSTALLDIR)/init.d
-SUDOERSDIR = $(ETCINSTALLDIR)/sudoers.d
 
 BASEOBJS = minidlna.o upnphttp.o upnpdescgen.o upnpsoap.o \
            upnpreplyparse.o minixml.o \
@@ -63,11 +60,7 @@
 	$(INSTALL) -d $(SBININSTALLDIR)
 	$(INSTALL) minidlna $(SBININSTALLDIR)
 	$(INSTALL) -d $(ETCINSTALLDIR)
-	$(INSTALL) -d $(INITDINSTALLDIR)
-	$(INSTALL) -d $(SUDOERSDIR)
-	$(INSTALL) --mode=0666 minidlna.conf $(ETCINSTALLDIR)
-	$(INSTALL) --mode=0755 linux/mdlna $(INITDINSTALLDIR)
-	$(INSTALL) --mode=0644 minidlna.sudoers $(SUDOERSDIR)
+	$(INSTALL) --mode=0644 minidlna.conf $(ETCINSTALLDIR)
 
 minidlna:	$(BASEOBJS) $(LNXOBJS) $(LIBS)
 	@echo Linking $@
