=== debian/changelog ===
minidlna (1.0.21+dfsg-1ubuntu1) precise; urgency=low

  * Build-depend on libjpeg-dev rather than libjpeg62-dev.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 13 Nov 2011 15:19:58 +0000

minidlna (1.0.21+dfsg-1) unstable; urgency=low

  * New upstream version (1.0.21)
  * Fix typo in minidlna(1) man page
  * Document the new root_container option in minidlna.conf(5)
  * Fix FTBFS on kfreebsd:
    - Remove FreeBSD version test in genconfig.sh
    - Include linux/limits.h on Linux only
    - Make inotify support optional
    - Compile inotify support on Linux only
    - Use SYS_clock_gettime instead of __NR_clock_gettime
    - Define MSG_MORE if it doesn't exist
    - Get IP and MAC addresses in a non Linux-specific way
  * Fix runtime failures on kfreebsd:
    - Do not use sendfile if it's not implemented
    - Do not let make_dir fail on EISDIR
  * Add a script and Debian's SVG logo to make a DFSG-compatible icons.c file

 -- Benoît Knecht <benoit.knecht@fsfe.org>  Fri, 22 Jul 2011 11:50:40 +0200

minidlna (1.0.20+dfsg-2) unstable; urgency=low

  * Correct Version Control System links
  * Document the force-reload option of the init script
  * Install upstream changelog
  * Comply with DEP-5 revision 174

 -- Benoît Knecht <benoit.knecht@fsfe.org>  Sat, 02 Jul 2011 14:16:11 +0200

minidlna (1.0.20+dfsg-1) unstable; urgency=low

  * Imported Upstream version 1.0.20 (Closes: #629140)
  * Make source dfsg clean (Closes: #628952)
  * Better document the media_dir configuration option (Closes: #626835)
  * Don't let the configuration fail at compile time on kFreeBSD and Hurd
  * Update copyright information (and use DEP-5 version 174)
  * Add links to the git repository of the debian package
  * Bump Standards-Version to 3.9.2 (no changes)
  * Raise debhelper compatibility level to 8

 -- Benoît Knecht <benoit.knecht@fsfe.org>  Wed, 29 Jun 2011 21:20:04 +0200

minidlna (1.0.19-1) unstable; urgency=low

  * New upstream version 1.0.19

 -- Benoît Knecht <benoit.knecht@fsfe.org>  Thu, 24 Mar 2011 16:45:08 +0100
