=== debian/changelog ===
minidlna (1.0.24+dfsg-1) unstable; urgency=low

  * New upstream version (Closes: #661259)
    - Fix playlist browsing with no SortOrder specified
    - Fix inotify detection of caption file removal
    - Handle an empty DeviceID from Zyxel media player SOAP request
    - Fix false positives in playlist caching optimization when we have
      duplicate file names in different directories
    - Trim the camera model name extracted from EXIF tags
    - Add support for user-configurable log level settings
    - Add DLNA.ORG_FLAGS support
  * Update the minidlna.conf(5) man page with new options
  * Update the default minidlna.conf configuration file accordingly
  * Bump Standards-Version to 3.9.3
    - Use /run instead of /var/run by default
  * Use debhelper compat 9
  * Update the DEP-5 Format URL in debian/copyright

 -- Benoît Knecht <benoit.knecht@fsfe.org>  Thu, 01 Mar 2012 17:39:15 +0100

minidlna (1.0.23+dfsg-1) unstable; urgency=low

  * New upstream version (Closes: #659871)
    - Enable the subtitle menu on some Samsung TV's
    - Add subtitle support for Panasonic TV's
    - Add workarounds for LifeTab tablets' bad behavior
    - Speed up playlist parsing
    - Make metadata-based virtual containers case insensitive
    - Add folder art support (very few clients support this though)
    - Improve trimming of quotation marks
    - Fix SRT caption support with the latest Samsung Series D firmware
    - Fix subtitles on LG TV's for items whose titles don't have a dot in
      them
    - Add support for the av:mediaClass tag, so some Sony devices can filter
      items by media type
    - Fix inotify detection issues on first-level folders
    - Work around LifeTab's broken DLNA support
    - Add image rotation support during resize (mostly useful for TiVo)
  * Add copyright information for new upstream files
  * Remove versioned dependency on adduser and lsb-base, as both are satisfied
    even in oldstable
  * Remove dependency on (gawk | mawk) as awk is depended on by an essential
    package (thanks to Jakub Wilk)
  * Output messages to stderr in postrm (thanks to Jakub Wilk)
  * Improve the default configuration file with more detailed comments, that
    should help avoid confusion about some options (Closes: #653221)

 -- Benoît Knecht <benoit.knecht@fsfe.org>  Fri, 17 Feb 2012 16:18:19 +0100

minidlna (1.0.21+dfsg-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Replace libjpeg62-dev build-dep with libjpeg-dev (closes: #643636)

 -- Julien Cristau <jcristau@debian.org>  Sun, 29 Jan 2012 18:36:58 +0100

minidlna (1.0.22+dfsg-1) UNRELEASED; urgency=low

  * Imported Upstream version 1.0.22
  * Make sure '/etc/init.d/minidlna status' reports the correct status
    (Closes: #650328)
  * DEP-5 debian/copyright:
    - Space-delimited list in Files headers
    - Bump Format URL to revision 213 (no changes)
  * Build-Depend on libjpeg-dev instead of libjpeg62-dev, as part of the
    transition from libjpeg62 to libjpeg8 (Closes: #643636)
  * Document the 'listening_ip' configuration option
  * Add a Description and rewrite the Short-Description of the init script

 -- Benoît Knecht <benoit.knecht@fsfe.org>  Wed, 21 Dec 2011 14:06:39 +0100

minidlna (1.0.21+dfsg-2) UNRELEASED; urgency=low

  * Depend on lsb-base (required by the init script)

 -- Benoît Knecht <benoit.knecht@fsfe.org>  Thu, 04 Aug 2011 20:04:57 +0200
