=== debian/control ===
Source: minidlna
Section: net
Priority: optional
Maintainer: Benoît Knecht <benoit.knecht@fsfe.org>
Build-Depends: debhelper (>= 9),
               libavcodec-dev,
               libavformat-dev,
               libavutil-dev,
               libexif-dev,
               libflac-dev,
               libid3tag0-dev,
               libjpeg-dev,
               libogg-dev,
               libsqlite3-dev,
               libvorbis-dev
Standards-Version: 3.9.3
Homepage: http://sourceforge.net/projects/minidlna/
Vcs-Git: git://gitorious.org/debian-pkg/minidlna.git
Vcs-Browser: https://gitorious.org/debian-pkg/minidlna

Package: minidlna
Architecture: any
Depends: adduser,
         lsb-base,
         ${misc:Depends},
         ${shlibs:Depends}
Description: lightweight DLNA/UPnP-AV server targeted at embedded systems
 MiniDLNA (aka ReadyDLNA) is server software with the aim of being
 fully compliant with DLNA/UPnP-AV clients.
 .
 The minidlna daemon serves media files (music, pictures, and video)
 to clients on your network.  Example clients include applications
 such as totem and xbmc, and devices such as portable media players,
 smartphones, and televisions.
 .
 MiniDLNA is a simple, lightweight alternative to mediatomb, but has
 fewer features. It does not have a web interface for administration
 and must be configured by editing a text file.
