=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_auto_install:
	# The upstream install target does not install the configuration file,
	# so we call make manually, adding the install-conf target.
	DESTDIR=debian/minidlna make install install-conf
