=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://sf.net/minidlna/minidlna_(.+)_src\.tar\.gz debian uupdate
