## minidlna 1.1.2+dfsg

=== debian/changelog ===
minidlna (1.1.2+dfsg-1~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1318994)

 -- Felix Geyer <debfx@ubuntu.com>  Wed, 14 May 2014 19:02:25 +0200

minidlna (1.1.2+dfsg-1) unstable; urgency=low

  * New upstream version (Closes: #711234)
  * The new upstream version is no longer affected by CVE-2013-2745,
    CVE-2013-2738 or CVE-2013-2739 (Closes: #717131)
  * Use SIGUSR1 instead of SIGHUP to reopen the log file after a logrotate,
    since upstream is now using SIGHUP to reload the network interfaces
  * Update copyright information for upstream files
  * Bump Standards-Version to 3.9.5 (no changes required)
  * Override lintian warning debian-watch-may-check-gpg-signature, as upstream
    doesn't sign the source tarball

 -- Benoît Knecht <benoit.knecht@fsfe.org>  Mon, 28 Apr 2014 12:05:41 +0200

minidlna (1.1.0+dfsg-1) UNRELEASED; urgency=low

  * New upstream version
    - Add support for other operating systems
    - Switch to autoconf from our handcrafted genconfig.sh
    - Add configuration option for UUID
    - Add configuration option to specify the user to run as
    - Add support for limiting a media dir to multiple media types
    - Force a rescan if we detect a new or missing media_dir entry
    - Fix crash caused by certain TiVo clients
    - Fix crash bug on video files with some ffmpeg library versions
    - Add support for TiVo MPEG-TS files
    - Add some logging and forking tweaks to work better with systemd
    - Validate or escape user input to prevent SQL injection
    - Add forced sorting support for Panasonic devices
  * Upstream renamed /usr/bin/minidlna to /usr/bin/minidlnad
    - Update the init script accordingly
    - Update the documentation accordingly; minidlna(1) is now called
      minidlnad(1), but the former still points to the latter
  * Remove warnings about needing to force a rescan after changing media_dir
    from the documentation, as it is now done automatically
  * Use dh-autoreconf to deal with the new upstream build system
  * Add logrotate support (Closes: #697613)
    - minidlnad reopens its log file upon receiving SIGHUP
    - Ship a logrotate configuration file that rotates /var/log/minidlna.log
      weekly
    - Remove rotated log files when purging the package
  * Use /var/cache/minidlna as the default db_dir
    - Move the database file and art cache to this new location if necessary
      in postinst
  * Bump Standards-Version to 3.9.4
    - Depend on initscripts (>= 2.88dsf-13.3) since we use /run
  * Do not source /lib/init/vars.sh in the init script
  * Update debian/copyright with new upstream files

 -- Benoît Knecht <benoit.knecht@fsfe.org>  Sun, 23 Jun 2013 08:26:12 +0200

minidlna (1.0.25+dfsg-1) UNRELEASED; urgency=low

  * New upstream version
    - Fix a couple crash bugs on malformed WAV files
    - Forcibly tweak the model number for Xbox360 clients, or they might
      ignore us
    - Enable all network interfaces by default if none were specified
    - Add flag to force downscaled thumbnails rather than using embedded ones
    - Add DirecTV client detection, and fix image resolution issue
    - Add support for the latest ffmpeg/libav library versions
    - Fix a potential crash on requests for a resize of a non-existent image
    - Make DeviceID checking more permissive for Sagem Radio
  * Update the documentation with new options and various corrections in the
    following places:
    - minidlna(1) man page;
    - minidlna.conf(5) man page;
    - output of "minidlna -h";
    - default configuration file.
  * Display the user minidlna is running as in the default friendly name
  * Adapt "Get IP and MAC addresses in a non Linux-specific way" patch to
    upstream changes
  * Fix Makefile so that hardening flags are actually passed to the compiler
  * preinst: Make sure that the home directory exists and is owned by the
    correct user:group
  * postrm: Do not remove the minidlna user and group on purge
  * postrm: During purge, only remove the $HOME directory if it's
    /var/lib/minidlna; we don't want to mess with home directories if the
    admin changed the default
  * postrm: Do not remove the configuration file in the purge case, it has
    already been removed by dpkg before the script is called
  * Update period of copyright for debian/*
  * Replace `...` with $(...) in all maintainer scripts
  * Do not include scripts specific to the git repository in the debian/
    directory in the source package
  * Use a .orig suffix in the top-level directory name of the .orig.tar.gz
    archive, per Best Packaging Practices 6.7.8.2 (thanks to Bart Martens)

 -- Benoît Knecht <benoit.knecht@fsfe.org>  Thu, 26 Jul 2012 17:30:08 +0200
