=== debian/control ===
--- 
+++ 
@@ -2,7 +2,9 @@
 Section: net
 Priority: optional
 Maintainer: Benoît Knecht <benoit.knecht@fsfe.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: autopoint,
+               debhelper (>= 9),
+               dh-autoreconf,
                libavcodec-dev,
                libavformat-dev,
                libavutil-dev,
@@ -13,7 +15,7 @@
                libogg-dev,
                libsqlite3-dev,
                libvorbis-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://sourceforge.net/projects/minidlna/
 Vcs-Git: git://gitorious.org/debian-pkg/minidlna.git
 Vcs-Browser: https://gitorious.org/debian-pkg/minidlna
@@ -21,6 +23,7 @@
 Package: minidlna
 Architecture: any
 Depends: adduser,
+         initscripts (>= 2.88dsf-13.3),
          lsb-base,
          ${misc:Depends},
          ${shlibs:Depends}
