=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PREFIX = /usr

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	./configure --prefix=$(PREFIX) --sbindir=$(PREFIX)/bin

override_dh_installchangelogs:
	dh_installchangelogs NEWS
