=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://sf.net/minidlna/minidlna-(.+)\.tar\.gz debian uupdate
