=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: minidlna
 Section: net
 Priority: optional
-Maintainer: Benoît Knecht <benoit.knecht@fsfe.org>
+Maintainer: Alexander GQ Gerasiov <gq@debian.org>
 Build-Depends: autopoint,
                debhelper (>= 9),
                dh-autoreconf,
@@ -15,10 +15,10 @@
                libogg-dev,
                libsqlite3-dev,
                libvorbis-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://sourceforge.net/projects/minidlna/
-Vcs-Git: git://gitorious.org/debian-pkg/minidlna.git
-Vcs-Browser: https://gitorious.org/debian-pkg/minidlna
+Vcs-Git: git://anonscm.debian.org/collab-maint/minidlna.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/minidlna.git;a=summary
 
 Package: minidlna
 Architecture: any
