## minidlna 1.1.5+dfsg

=== debian/changelog ===
minidlna (1.1.5+dfsg-2ubuntu0.1) xenial-security; urgency=medium

  * SECURITY UPDATE: Insufficient input sanitization vulnerability
    - debian/patches/CVE-2020-12695.patch: upnphttp: Validate SUBSCRIBE
      callback URL.
    - debian/patches/CVE-2020-28926.patch: upnphttp: Disallow negative HTTP
      chunk lengths.
    - CVE-2020-12695
    - CVE-2020-28926
  * Other fixes:
    - debian/patches/15-use-newer-ip_multicast_if-api.patch: Use newer
    API for IP_MULTICAST_IF which allows one to specify interface by
    index, not by address.

 -- Paulo Flabiano Smorigo <pfsmorigo@canonical.com>  Mon, 01 Feb 2021 14:22:43 +0000

minidlna (1.1.5+dfsg-2) unstable; urgency=high

  * postinst: Fix user setup. (Closes: #810343.)
  * minidlnad.1: Clarify -S option behavior. (Closes: #805583)

 -- Alexander GQ Gerasiov <gq@debian.org>  Mon, 11 Jan 2016 13:58:27 +0300

minidlna (1.1.5+dfsg-1) unstable; urgency=medium

  * New upstream release. (Closes: #790927.)
  * debian/patches refreshed,
    08_fix_multicast_from_other_subnet.patch and
    09-check-embedded-art.patch removed: fixed upstream.
  * debian/control: Remove initscripts dependency (Closes: #804979).
  * Refactor maintainer's scrips: remove conffile parsing and dpkg-statoverride usage.
  * minidlnad.1: Update pidfile location. (Closes: #805582.)

 -- Alexander GQ Gerasiov <gq@debian.org>  Sun, 03 Jan 2016 16:45:53 +0300

minidlna (1.1.4+dfsg-4) unstable; urgency=medium

  * Remove wrong 10-fix-FTBFS-on-Hurd.patch, it's senseless.
  * Add 10-db_dir-should-not-affect-log_dir.patch (Closes: #786776)

 -- Alexander GQ Gerasiov <gq@debian.org>  Wed, 27 May 2015 16:33:45 +0300

minidlna (1.1.4+dfsg-3) unstable; urgency=medium

  * Add debian/patches/09-check-embedded-art.patch: Better handle embedded
    art in mp4. (Closes: #781811)
  * 08_fix_multicast_from_other_subnet.patch updated to not use IP_PKTINFO
    on systems without it (e.g. kFreeBSD). Fixes FTBFS on non-linux arches.
  * Add 10-fix-FTBFS-on-Hurd.patch: Fix FTBFS on GNU/Hurd.

 -- Alexander GQ Gerasiov <gq@debian.org>  Sun, 12 Apr 2015 18:33:47 +0300

minidlna (1.1.4+dfsg-2) unstable; urgency=medium

  * debian/changelog: Add missing record about debian/watch.
  * Add 07-fix-multi-artist-album-handling.patch, thanks goes to Florian Will.
    (Closes: #734383)
  * Remove listening_ip/listening_address options from manpages and default
    config. (Closes: #756169)
  * Update minidlna.conf.5 and minidlna.conf with new options and some comment
    fixes.
  * Add 08_fix_multicast_from_other_subnet.patch: Fix multicast from other
    subnets. (Closes: #749090)

 -- Alexander GQ Gerasiov <gq@debian.org>  Sat, 14 Mar 2015 19:59:24 +0300
