=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: minidlna
 Section: net
 Priority: optional
-Maintainer: Alexander GQ Gerasiov <gq@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alexander GQ Gerasiov <gq@debian.org>
 Build-Depends: autopoint,
                debhelper (>= 9),
                dh-autoreconf,
@@ -23,7 +24,6 @@
 Package: minidlna
 Architecture: any
 Depends: adduser,
-         initscripts (>= 2.88dsf-13.3),
          lsb-base,
          ${misc:Depends},
          ${shlibs:Depends}
