=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://sf.net/minidlna/minidlna-([0-9\.]+)\.tar\.gz debian uupdate
