=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: minidlna
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Alexander GQ Gerasiov <gq@debian.org>
+Maintainer: Alexander GQ Gerasiov <gq@debian.org>
 Build-Depends: autopoint,
                debhelper (>= 9),
                dh-autoreconf,
@@ -16,10 +15,10 @@
                libogg-dev,
                libsqlite3-dev,
                libvorbis-dev
-Standards-Version: 3.9.6
-Homepage: http://sourceforge.net/projects/minidlna/
-Vcs-Git: git://anonscm.debian.org/collab-maint/minidlna.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/minidlna.git;a=summary
+Standards-Version: 3.9.8
+Homepage: https://sourceforge.net/projects/minidlna/
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/minidlna.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/minidlna.git
 
 Package: minidlna
 Architecture: any
