=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,6 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
+
+override_dh_auto_configure:
+	dh_auto_configure -- --with-os-version=$(shell cut -d" " -f1 /etc/issue.net)
