## minidlna 1.2.1.1+dfsg

=== debian/changelog ===
minidlna (1.2.1.1+dfsg-2+deb10u2+dde) unstable; urgency=medium

  * update

 -- Alexander GQ Gerasiov <gq@debian.org>  Tue, 06 Jul 2021 10:01:28 +0800

minidlna (1.2.1.1+dfsg-2+deb10u2+dde) buster-security; urgency=medium

  * Non-maintainer upload.
  * Update version.

 -- wangpei <wangpei@uniontech.com>  Wed, 30 Jun 2021 14:31:23 +0800

minidlna (1.2.1+dfsg-2+deb10u2) buster-security; urgency=medium

  * d/minidlna.postrm: Do not fail on purge (Closes: #975372). This fixes the
    regression (from 1.2.1+dfsg-2) in stable archive after accidentially
    uploaded 1.2.1+dfsg-2+deb10u1.

 -- Alexander GQ Gerasiov <gq@debian.org>  Sun, 03 Jan 2021 19:16:43 +0300

minidlna (1.2.1+dfsg-2+deb10u1) buster-security; urgency=high

  * Add 0011-upnphttp-Disallow-negative-HTTP-chunk-lengths.patch
    CVE-2020-28926 (Closes: #976595).
  * Add 0012-upnphttp-Validate-SUBSCRIBE-callback-URL.patch
    CVE-2020-12695 (Closes: #976594).

 -- Alexander GQ Gerasiov <gq@debian.org>  Sat, 05 Dec 2020 20:21:18 +0300
