=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: minidlna
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Alexander GQ Gerasiov <gq@debian.org>
+Maintainer: Alexander GQ Gerasiov <gq@debian.org>
 Build-Depends: autopoint,
                debhelper-compat (= 12),
                libavcodec-dev,
