## minidlna 1.3.0%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_auto_configure:
	dh_auto_configure -- --with-os-version=$(shell cut -d" " -f1 /etc/issue.net) --with-log-path=/var/log/minidlna
